/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: black;
    font-size: 1em;
    line-height: 1.4;
}

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

header {
    background-color: #d99009;
    color: Honeydew;
}

footer {
    background-color: #d99009;
    color: honeydew;
    padding: 10px 0;
}

main {
    padding: 30px 0;
    background-color: Honeydew;
}

main article h1 {
    font-size: 2em;
}

main header {
    border-bottom: 2px solid darkblue;
    background-color: Honeydew;
    color: black;
}

#bandeau{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40px;
    width: 100%;
    height: 40px;
    background-color: lightgray;
}

.boutonBandeau{
    cursor: pointer;
    color: white;
    border: 2px solid white;
    background-color: transparent;
}
